Này người xa lạ!

Còn chờ gì nữa mà không mau đăng nhập hoặc đăng ký để cùng tham gia thảo luận với cộng đồng!

Fail to require Library script from this site.

đã sửa March 2014 trong Trang phản hồi
The problem is, Grease Monkey [1.15; Firefox 28] OVERWRITES the script file with the library JS downloaded, because they all have the same name: code.user.js

My suggestion is, maybe for the library files, have an alternative url such as //greasyfork.org/lib/lib.<ID>.js ?
Thanks :3

Bình luận

Đăng nhập hoặc Đăng ký để gửi bình luận.